[NODES]
COCKPIT_HR_fake=0
____CPIT_LCD=0
____banco_tras=0
____vw_golfgti_10_cockpit_seatL_cloth_.001=0
____vw_golfgti_10_cockpit_seatL_cloth_.002=0
____vw_golfgti_10_cockpit_interior_solid_=0
____vidros_ext=0
____vidro_quadrante=0
____vidro_int=0
____int_simb=0
____quadrante=0
____display=0
____radio_display=0
____int_simb.003=0
____int_simb.005=0
____vw_golfgti_10_cockpit_interior_mirrorMiddle_=0
____ARROW_FUEL=0
________ponteiro_combustivel=0
________ponteiro_combustivel.002=0
________ponteiro_combustivel.001=0
____ARROW_SPEED=0
________ponteiro_velocidade=0
________ponteiro_velocidade.002=0
________ponteiro_velocidade.001=0
____ARROW_RPM=0
________ponterio_rotacao=0
________ponterio_rotacao.002=0
________ponterio_rotacao.001=0
____ARROW_TEMP=0
________ponterio_temp=0
________ponterio_temp.001=0
________plasticos.002=0
____quartelas=0
____tablier=0
____carpete=0
____tecido_quartelas=0
____plastico_interior=0
____cintos=0
____plastico_bacos=0
____tranca_cintos=0
____fole_manete=0
____detalhes_plastico=0
____radio=0
____tejadilho=0
____pedais=0
____STEER_HR=0
________int_volante_simb=0
________int_volante_simb.001=0
________volate_costura=0
________volante_metal=0
________volante_cromados=0
________volante_plastico=0
________volante_centro=0
________volante.001=0
________volante=0
____borrachas_vidro=0
____quartelas.001=0
____piscas_int=0
____piscas_int.001=0
____plastico_interior.007=0
____pedais.001=0
____costura.002=0
____costura.005=0
body=0
capo=0
choques_frente=0
espelhos=0
mala=0
spoiler=0
choques_tras=0
black=0
89_0.002=0
body.001=0
grelhas=0
linha_gti=0
cromados=0
vidros_preto=0
escape=0
plasticos=0
pilares=0
fundo_farois_f=0
cromado_farois_f=0
farois_frente=0
cromado_farois_F=0
fundo_nevoeiro=0
fundo_farois_tras=0
marcha_Tras=0
pisca_tras_esq=0
fundo_3stop=0
fundo_refletor=0
pisca_tras_drt=0
fundo_pisca_espelho=0
leds_tras.001=0
Plate_LODA=0
Plate_LODA.001=0
vidro_farois_tras=0
vidro_3stop=0
vidro_trefletor_tras=0
luz_matriucula=0
vidro_espelho_pisca_drt=0
vidro_espelho_pisca_esq=0
leds_tras.002=0
vidro_farois_f=0
olho_de_boi=0
vidro_farois_nevoeiro=0
SUSP_RF=0
____pinca.001=0
____pastilha.001=0
WHEEL_RF=0
____GEO_tyreLF.001=0
____jante_int.001=0
____jante_cromado=0
____simb_jant=0
____pernos.001=0
____Rotor=0
SUSP_LF=0
____pinca.002=0
____pastilhas=0
WHEEL_LF=0
____GEO_tyreLF=0
____jante_int.002=0
____jante_cor.001=0
____simb_jante.001=0
____pernos.002=0
____discos.001=0
SUSP_LR=0
____pinca.003=0
____pastilha.002=0
WHEEL_LR=0
____GEO_tyreLF.003=0
____jante_cor.002=0
____jante_int.003=0
____simb_jante.002=0
____pernos.003=0
____discos=0
WHEEL_RR=0
____GEO_tyreLF.002=0
____jante_int=0
____jante_cor=0
____simb_jante=0
____pernos=0
____disco=0
SUSP_RR=0
____pinca=0
____pastilha=0
emissive_Red.001=0
emissive_Red.003=0
vw_golfgti_10_lod0_trunk_defrost_lines_=0
Plane=0
Plane.001=0
Plane.002=0
Plane.003=0
Plane.004=0
Plane.005=0
Plane.006=0
Plane.007=0
Plane.008=0
Plane.009=0
vw_golfgti_10_cockpit_mirrorL_mirrorLeft_=0
vw_golfgti_10_cockpit_mirrorR_mirrorRight_=0
int_cromados=0
borracha_pedal=0
apoio_de_braco.001=0
apoio_de_braco=0
plastic_smooth_int.001=0
plastic_smooth_int.005=0
tapete=0
tunel_chao=0
luz_teto.001=0
luz_teto=0
grelhas_de_teto=0
int_cromados.001=0
int_cromados.006=0
int_cromados.007=0
int_cromados.008=0
fole_dsg=0
apoio_de_braco.002=0
gear_led.001=0
emissive_Red.002=0
LOD_A=0
____WIPER_RIGHT_2=0
________escova_drt=0
____WIPER_LEFT_1=0
________escova_esq=0
____WIPER_LEFT_2=0
________escova_tras=0
COCKPIT_HR=0
____simb=0
____cromado_dsg=0
____dsg_plastico=0
____manete_piscas=0
________int_simb.009=0
________plastico_interior.010=0
____manete_escovas=0
________int_simb.008=0
________plastico_interior.011=0
____luzes=0
________plastico_interior.009=0
________int_cromados.005=0
________int_simb.007=0
____tetoi_abrir=0
________teto_abrir=0
________plasticos.001=0
____dsg=0
________anim=0
____________dsg_cromado_b=0
____________dsg_plastico.001=0
____________dsg_cromado=0
____________anim_end=0
________base=0
____________base_end=0
fole_costura=0
